---
group:
  name: 'Heimerdingerzzz'
  description: ''
  projects:
  - name: 'MPU6050'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mpu6050'
    description: ''
    mirrorRelease: false
    topic: ''
  